FACO Floor Plan System - Defect #881

CIF : fayagna1 - 119as188agna1 tab 15318 - Feyaa1msu1any laidhwis uag uanslignaos
13/01/2022 15:28 - Nattawut Ruandua

AU Test : Done L3u: 22/03/2022
anuaa: Medium IUATUNINUA:

Naunuln: Ae-Chairach Piempoon % @ 100%
Uygian: nadildlaglseuo: 0.00 #7Tue
T Va1l 0.00 #31na
T19as1d90

Module : 718ag1880gna1 Tab n13318 (MdImna9 WEB-UI nil1inu)

115994

#1 - 13/01/2022 15:28 - Nattawut Ruandua

- dame changed from Dev : Todo to Dev : Doing

#2 - 13/01/2022 15:29 - Nattawut Ruandua
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 18/01/2022 13:53 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Waiting Deploy UAT

- wounn1ely changed from Nattawut Ruandua to Hot-Patiwat Yunchaiyaphum

#4 - 19/01/2022 17:58 - Anonymous
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#5 - 19/01/2022 17:58 - Anonymous
- dnmg changed from Dev : Deployed UAT to Test : Todo

#6 - 25/01/2022 10:06 - Anonymous

- nouna1e i changed from Hot-Patiwat Yunchaiyaphum to Nong-Satchanan Piyavathasin

#7 - 04/03/2022 12:50 - Nong-Satchanan Piyavathasin
- unu Defect 1006.jpg added
- N3N changed from Feature to Defect

- 1504 changed from module : 719a18YAgNAT tab 17378 (WIAIKNEN web-ui ¥HIM) : W1 update, insert to CIF : ayagnal - 11gasidyagna’ tab 13379 -
voyaa Iy ek uas uaavlngnaav

- Thwasummua deleted (14/01/2022)

- @ changed from Test : Todo to Dev : Todo

- nouna1e i changed from Nong-Satchanan Piyavathasin to Chom-Nattanicha Phedpo

- (5% changed from 13/01/2022 to 04/03/2022

CIF : fioyagna1 - 519ag18agna1 tab 115319 - deyad1mauin1y Lidwus uas uaaligndes
Step

1. msidenteya"arm” lufiandiniudny fesuia1siiiden

2. nycideyalua dav "a1m" deyaiiudas udasligndes
3. nsal View doyalua e "arm” uaasioyalitndontiaiadntilounls

#8 - 09/03/2022 18:04 - Chom-Nattanicha Phedpo
- dame changed from Dev : Todo to Dev : Doing

- waunu1e i changed from Chom-Nattanicha Phedpo to Nattawut Ruandua

#9 - 09/03/2022 18:04 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#10 - 09/03/2022 18:05 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#11 - 10/03/2022 11:19 - Nattawut Ruandua
- uni N13979.jpg added

- Twasunmiua set to 04/03/2022

- % a1 changed from 0 to 100

duav: Row iinadaunu SIT
il : Column funlmzsuson

#12 - 10/03/2022 16:37 - Nong-Satchanan Piyavathasin
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#13 - 10/03/2022 16:37 - Nong-Satchanan Piyavathasin
- dameg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#14 - 10/03/2022 16:37 - Nong-Satchanan Piyavathasin
- dnme changed from Dev : Deployed UAT to Test : Todo

#15 - 22/03/2022 10:18 - Pang-kanjanart Chandaphol
- Tuasunmiua deleted (04/03/2022)
- waunu1ely changed from Nattawut Ruandua to Ae-Chairach Piempoon

- 15 changed from 04/03/2022 to 22/03/2022

#16 - 22/03/2022 13:56 - Ae-Chairach Piempoon
- uWk mya19.docx added

- dnmg changed from Test : Todo to Test : Done

Customer Information File — CIF->na1fuiin->naaiedeyagnaiyanasisua /iiyaaa->nyigla
1. msidenteya"arm" danudiviusny fosuwrarsiidenla

2. nycidayalua Mg "a1m" feyaniuans uaasgndas

3. nyel View dayaluanse des "a1m” uaasioyanay

uily

Defect 1006.jpg 84 KB 04/03/2022 Nong-Satchanan Piyavathasin
NM318.jpg 372 KB 10/03/2022 Nattawut Ruandua
n15318.docx 290 KB 22/03/2022 Ae-Chairach Piempoon

30/04/2025
